Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
ResolutionWidth_h1003235053 = _resX_
ResolutionHeight_h1843629172 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1
Fullscreen_h2248877754 = 1
MotionBlurQuality_h3278537567 = 0